@charset "UTF-8";

/*#menu-container
	{
	position: absolute;
	top: 1em;
	left: 1em;
	background-color: #CCFF66;
	}

#menu
	{
	background-color: #FF9966;
	float: left;
	}*/
		
#menu a
	{
	text-align: left;
	display:block;
	white-space:nowrap;
	text-transform: uppercase;
	margin: 0;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 0.3em;
	font-size: 1.1em;
	}
	
#menu a:link, #menu a:visited, #menu a:active	/* menu at rest */
	{
	text-decoration:none;
	}
	
/*#menu a:hover				
	{
	text-decoration:none;
	}	*/
	
/*#menu a.top_parent, #menu a.top_parent:a
	{
	background-image: url(../images/MenuBarDown.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}*/
	
	
/* attaches down-arrow to all top-parents */	
/*#menu a.top_parent, #menu a.top_parent:hover  
	{
	background-image: url(../images/MenuBarDownHover.gif);
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #00CC33;
	}*/
	
	
	
#menu .top_parent {
	background-image: url(../images/MenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#menu .top_parent:hover {
	background-image: url(../images/MenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
	
	
	
	
	
	
/* attaches side-arrow to all parents */	
/*#menu a.parent, #menu a.parent:hover 	
	{
	background-image: url(../images/MenuBarDownHover.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}*/

#menu ul
	{
	list-style:none;
	float:left;
	margin-top: 0;
	margin-right: 1.5em;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menu li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;
	}

#menu ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menu ul ul ul
	{
	top:0;
	left:100%;
	}

div#menu li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}




ul ul a.MenuBarItemSubmenu
{
	background-image: url(../SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul ul a.MenuBarItemSubmenu:Hover
{
	background-image: url(../SpryAssets/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}






